import React from 'react';
export default function Inventory2Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-74.02v-542.87h-40v-269.33h812.2v269.33h-40v542.87zm28.13-611h675.94v-132.83H142.15zM356.89-415.7h246.46v-64.78H356.89z" })));
}
